﻿@import url("normalize.css");
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);





#barraservizi { height: 38px;    background-image: url("Images/sfTestataWidget.png"); background-position: top; background-repeat:repeat-x;
                    background-color:#edeeee;     padding:0;  box-shadow: 0px 2px 9px #111;  position: fixed; width:100% ;  z-index:700; top: 0px; left:0; line-height:normal}
#barraservizi  nav { display:inline-block; }


/*  logoRS  */
#barraservizi .pui-logoRS { padding: 0px ; position: absolute; left:4px; top:-2px;  width:44px; height:40px; background-image: url("Images/logoBarraServizi.png"); z-index:100000;  box-shadow: 0px 2px 9px #111;  background-repeat:no-repeat }



#menu-toggle {
	display: none;	
	font-size:20px;
	position: absolute; left: 60px; top: 12px; font-size:1px; text-indent:-999999px; overflow:hidden;
	 width:15px; height:15px; background-image:url("Images/icon-menu-toggle.png"); background-repeat:no-repeat; 
}


#main-menu {
	font-size: 0;
	padding: 0;
	margin:0 150px 0 47px;
	height: 35px;
	overflow:visible;
	/*max-width: 1029px;*/
	padding-right:85px;
	position: relative;
	
	font-family: Archivo Narrow, sans-serif;
	font-weight: normal!important; 
	display: inline-block 
}

#main-menu > li {
	display: inline-block;
	margin:0; 
	/**/border-right: 1px solid #bbb;
	padding: 10px 20px;
}

#barraservizi li.removable.offScreen {
	height:0;
	overflow:hidden;
	padding:0 12px;
	margin:0 12px 0 0;
}

#barraservizi li.removable.offScreen a { height:0; overflow:hidden; display:block; margin:0;}


#main-menu > li.parent {
	background-image: url(../images/plus-gray.png);
	background-size: 7px 7px;
	background-repeat: no-repeat;
	background-position: right center;
}

#main-menu > li.parent > a {
	/*padding-left: 14px;*/
}

#main-menu >  li.toggle2 > a { color: #336633; font-style:italic; font-size:18px; position:static!important; float:left}
#main-menu >  li.toggle2 > a:hover { color: #00b943 }
#main-menu >  li.toggle2:hover { background-color: transparent;  }

#main-menu > li > a {
	color: #56575a;
	font-size: 18px;
	line-height: 18px;
	padding: 0 5px;
	text-decoration:none;
}


#main-menu > li.current-menu-item { background-color: #f26522; color:#fff }
#main-menu > li.current-menu-item a { color:#fff }


#main-menu > .item-RSNetwork:hover, #main-menu > .current-menu-item-RSNetwork, #main-menu > .current-menu-item-RSNetwork a,ul.sub-menu > li.item-RSNetwork a:hover,  ul.sub-menu > .current-menu-item-RSNetwork a {   background-color: #ad2b00!important; color: #fff; text-shadow: 1px 1px 15px #000;   }

#main-menu > .item-RSMagazine:hover, #main-menu > .current-menu-item-RSMagazine, #main-menu > .current-menu-item-RSMagazine a,ul.sub-menu > li.item-RSMagazine a:hover,  ul.sub-menu > .current-menu-item-RSMagazine a {   background-color: #fbc422!important; color: #fff; text-shadow: 1px 1px 15px #000;   }

#main-menu > li.item-RSAgenzia > a { padding-left: 32px; padding-bottom: 2px; background-image: url('Images/iconAgenzia.png'); background-repeat:no-repeat; background-position: 5px -1px  }
#main-menu > li.item-RSAgenzia:hover > a , ul.sub-menu > li.item-RSAgenzia a:hover, #main-menu > .current-menu-item-RSAgenzia a { background-image: url('Images/iconAgenzia_B.png')!important;   }
#main-menu > .item-RSAgenzia:hover, #main-menu > .current-menu-item-RSAgenzia, #main-menu > .current-menu-item-RSAgenzia a,ul.sub-menu > li.item-RSAgenzia a:hover,  ul.sub-menu > .current-menu-item-RSAgenzia a {   background-color: #00a050!important; color: #fff; text-shadow: 1px 1px 15px #000;   }
ul.sub-menu > li.item-RSAgenzia > a { padding-left: 32px; background-image: url('Images/iconAgenzia.png'); background-repeat:no-repeat; background-position: 5px 8px  }


#main-menu > .item-RSGuidaSociale:hover, #main-menu > .current-menu-item-RSGuidaSociale, #main-menu > .current-menu-item-RSGuidaSociale a,ul.sub-menu > li.item-RSGuidaSociale a:hover,  ul.sub-menu > .current-menu-item-RSGuidaSociale a {   background-color: #2d61bc!important; color: #fff; text-shadow: 1px 1px 15px #000;   }

#main-menu > .item-Giornalisti:hover, #main-menu > .current-menu-item-Giornalisti, #main-menu > .current-menu-item-Giornalisti a,ul.sub-menu > li.item-Giornalisti a:hover,  ul.sub-menu > .current-menu-item-Giornalisti a {   background-color: #375c86!important; color: #fff; text-shadow: 1px 1px 15px #000;   }

#main-menu > .item-Blog:hover, #main-menu > .current-menu-item-Blog, #main-menu > .current-menu-item-Blog a,ul.sub-menu > li.item-Blog a:hover,  ul.sub-menu > .current-menu-item-Blog a {   background-color: #328161!important; color: #fff; text-shadow: 1px 1px 15px #000;   }

#main-menu > .item-AnelloDebole:hover, #main-menu > .current-menu-item-AnelloDebole, #main-menu > .current-menu-item-AnelloDebole a,ul.sub-menu > li.item-AnelloDebole a:hover,  ul.sub-menu > .current-menu-item-AnelloDebole a {   background-color: #da2025!important; color: #fff; text-shadow: 1px 1px 15px #000;   }

#main-menu > .item-ParlareCivile:hover, #main-menu > .current-menu-item-ParlareCivile, #main-menu > .current-menu-item-ParlareCivile a,ul.sub-menu > li.item-ParlareCivile a:hover,  ul.sub-menu > .current-menu-item-ParlareCivile a {   background-color: #f15a22!important; color: #fff; text-shadow: 1px 1px 15px #000;   }

#main-menu > .item-RSMyAccount:hover, #main-menu > .current-menu-item-RSMyAccount, #main-menu > .current-menu-item-RSMyAccount a,ul.sub-menu > li.item-RSMyAccount a:hover,  ul.sub-menu > .current-menu-item-RSMyAccount a {   background-color: #175ab3!important; color: #fff; text-shadow: 1px 1px 15px #000;   }



ul.sub-menu > li > a:hover { background-color: #2a2a2a; color: #fff; }




#main-menu > li:hover > a {	   text-shadow: 0px 0px 15px #555; color:#fff }
#main-menu > li:hover { background-color:rgba(88, 88, 88, 0.1) }

#main-menu #vertical-menu {
	position: absolute;
	top: 0px;
	right: 5px;
	border:none;
}


/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative; list-style:none
}

ul.sub-menu { /* level 2 */
	display: none;
	left: 0px;
	top: 28px;
	padding: 10px 0 0 0;
	position: absolute;
	width: 200px;
	z-index: 9999;
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: -199px;
	top: 1px;
}

ul.sub-menu > li > a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	color: #bbb;
	display: block;
	font-size: 16px;
	line-height: 16px;
	padding: 10px 12px;
	text-decoration:none; 
}

ul.sub-menu > li > a:hover {
	background-color: #2a2a2a; 
	color: #fff;
}

ul.sub-menu > li:first-child {
	/*border-top: 3px solid #23dbdb;*/
}

ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #444;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

ul.sub-menu > li > a.parent {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
}



#main-menu li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}









.boxLogin {  position:absolute; top:0; right:0;  height: 30px; text-align:right; padding:10px;  }
.boxLogin input {  font-family: "Fjalla One",sans-serif; text-transform:uppercase; font-size: 12px; color:#fff; padding: 1px 12px 1px 22px; background-color:#336633; border:none;     
                   background-image: url('Images/iconLogin.png'); background-repeat:no-repeat; background-position: 4px 2px; border-radius: 2px; 
                   -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);  }

.boxLogin input:hover { background-color:#00b943 }

.boxLogin .pui-pannelloUtente { white-space:nowrap; text-align:left;   font-family: "Fjalla One",sans-serif; 
                                font-size: 12px; color:#fff; padding: 1px 0px 0px 5px; background-color:#00b943; border:none;     
                    border-radius: 2px; 
                    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75); 
                    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
                     box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75); 
                      
                    }

.boxLogin .pui-pannelloUtente span { overflow:hidden; padding:0; max-width:90px; display:inline-block; vertical-align: middle   }

.boxLogin .pui-pannelloUtente input { padding:0; width:25px; height: 18px;  margin-left: 8px; vertical-align: middle  } 


#barraservizi nav {
  
    max-width: 1141px;
    margin:0 auto;
    display: block;
    padding-left: 2px;

}


/*/////////////////////////////////
                         RESPONSIVE
/////////////////////////////////*/


@media all and (max-width: 480px) {


	#menu-toggle {
		display: block;
	}

	#main-menu {
		display: none;
		float: none;
		position:absolute;
		top: 42px;
		left: 2px
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0; width: 200px; 
	}

	#main-menu > li {
		margin-top: -1px; border-right: 0; 
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: #333;
		border: 1px solid #444;
		color: #bbb;
		display: block;
		font-size: 14px;
		padding: 12px !important;
		padding: 0;
	}
	
	#main-menu > li.item-RSAgenzia > a { padding-left: 32px!important;; background-image: url('Images/iconAgenzia.png'); background-repeat:no-repeat; background-position: 5px 8px  }


	#main-menu li > a:hover {
		background-color: #444; 
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current-menu-item > a {
		border: 1px solid #444 !important;
		color: #fff !important;
	}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-left: 10px;
		position: static;
		padding: 0;
		
	}
#main-menu ul.sub-menu li { width: 180px; }

ul.sub-menu > li:first-child {
		border-top: 1px solid #444 !important;
	}

	ul.sub-menu > li > a.parent {
		background: #333 !important;
	}
	
#main-menu #vertical-menu { display:none }

#main-menu > li.toggle2 > a { display:none}




}






@media screen and (max-width: 481px)  
{
   
   
}


 
@media screen and (min-width: 480px) {
     


}

@media screen and (min-width: 544px) {

 
}
 
 
@media screen and (min-width: 768px) 
{


}


@media screen and (min-width: 990px) {



}
 
 
@media screen and (min-width: 1024px) 
{
    


}
 
@media screen and (min-width: 1100px) 
{

    #barraservizi .pui-logoRS { height:73px; left: 10px }
    #barraservizi nav { padding-left:115px }

 }

@media screen and (min-width: 1340px) {

    .boxLogin .pui-pannelloUtente span {  max-width:150px;}

}

@media screen and (min-width: 1600px) {

    .boxLogin .pui-pannelloUtente span {  max-width:250px;}

}





/**/

